"Pixelmator Document" = "Document Pixelmator";

"Photoshop Document" = "Document Photoshop";

"JPEG Image" = "JPEG";

"PDF Document" = "Document PDF";

"Portable Network Graphics Image" = "Portable Network Graphics (PNG)";

"TIFF Document" = "TIFF";

"Windows Bitmap Image" = "Windows Bitmap";

"Graphics Interchange Format Image" = "Graphics Interchange Format (GIF)";

"JPEG 2000 Image" = "JPEG 2000";

"Apple PICT Document" = "Apple PICT";

"Silicon Graphics Image" = "Silicon Graphics";

"Truevision Targa Image" = "Truevision Targa";

"AVS X image" = "AVS X";

"Kodak Cineon Image" = "Kodak Cineon";

"ZSoft IBM PC multi-page Paintbrush image" = "ZSoft IBM PC multi-page Paintbrush";

"Microsoft Windows Device Independent Bitmap" = "Microsoft Windows Device Independent Bitmap";

"SMPTE Digital Moving Picture Exchange 2.0 (SMPTE 268M-2003)" = "SMPTE Digital Moving Picture Exchange 2.0 (SMPTE 268M-2003)";

"Encapsulated Portable Document Format" = "Encapsulated Portable Document Format";

"Adobe Level II Encapsulated PostScript" = "Adobe Encapsulated PostScript Niveau II";

"Adobe Encapsulated PostScript" = "Adobe Encapsulated PostScript";

"Adobe Encapsulated PostScript Interchange format" = "Format d'échange Adobe Encapsulated PostScript";

"Adobe Encapsulated PostScript Interchange format with TIFF preview" = "Format d'échange Adobe Encapsulated PostScript avec aperçu TIFF";

"Group 3 TIFF" = "Groupe 3 TIFF";

"Flexible Image Transport System" = "Flexible Image Transport System";

"Raw gray samples" = "Raw gray échantillons";

"Hypertext Markup Language" = "Hypertext Markup Language";

"Multiple-image Network Graphics (JNG)" = "Multiple-image Network Graphics (JNG)";

"JPEG-2000 Code Stream Syntax" = "JPEG-2000 Code Stream Syntax";

"Magick image file format" = "Magick";

"Bi-level bitmap in least-significant-byte first order" = "Bitmap bi-niveau dans l'ordre du byte le moins significatif";

"Multiple-image Network Graphics (MNG)" = "Multiple-image Network Graphics (MNG)";

"Magick Persistent Cache image file format" = "Magick Persistent Cache image";

"MTV Raytracing image format" = "MTV Raytracing";

"MTV Raytracing" = "MTV Raytracing";

"On-the-air Bitmap" = "On-the-air Bitmap";

"Palm pixmap" = "Palm pixmap";

"Common 2-dimensional bitmap format" = "Bitmap commun 2 dimensions";

"Portable bitmap format (black and white)" = "Bitmap portable (noir et blanc)";

"Photo CD" = "Photo CD";

"HP Page Control Language" = "HP Page Control Language";

"ZSoft IBM PC Paintbrush file" = "ZSoft IBM PC Paintbrush";

"Palm Database ImageViewer Format" = "Palm Database ImageViewer";

"Portable graymap format (gray scale)" = "Graymap  portable (niveaux de gris)";

"Personal Icon" = "Icône personnalisée";

"Portable anymap" = "Portable anymap";

"Portable pixmap format (color)" = "Pixmap portable (couleur)";

"Adobe PostScript file" = "Adobe PostScript";

"Pyramid encoded TIFF" = "Pyramid encodé TIFF";

"SUN Rasterfile" = "SUN Rasterfile";

"X-Motif UIL table" = "X-Motif UIL table";

"Interleaved YUV raw image" = "Interleaved YUV raw";

"VICAR rasterfile format" = "VICAR rasterfile";

"Khoros Visualization Image File Format" = "Khoros Visualization";

"Wireless bitmap" = "Wireless bitmap";

"X Windows system bitmap, black and white only" = "X Windows system bitmap, noir et blanc uniquement";

"X Windows system pixmap" = "X Windows system pixmap";